[submodule "athena"]
	path = athena
	url = https://gitlab.cern.ch/berkeleylab/CharmPhysics/athena.git
[submodule]
	athena = 21.2
[submodule "datasetdb"]
	path = datasetdb
	url = https://gitlab.cern.ch/berkeleylab/CharmPhysics/datasetdb.git
[submodule "TTbarNNLOReweighter"]
	path = TTbarNNLOReweighter
	url = ../TTbarNNLOReweighter.git
